[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[SECURITY] Fedora 8 Update: mantis-1.1.0-1.fc8



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2008-0353
2008-01-07 00:54:10
--------------------------------------------------------------------------------

Name        : mantis
Product     : Fedora 8
Version     : 1.1.0
Release     : 1.fc8
URL         : http://www.mantisbt.org/
Summary     : Web-based bugtracking system
Description :
Mantis is a web-based bugtracking system.
It is written in the PHP scripting language and requires the MySQL
database and a webserver. Mantis has been installed on Windows, MacOS,
OS/2, and a variety of Unix operating systems. Any web browser should
be able to function as a client.

Documentation can be found in: /usr/share/doc/mantis-1.1.0

When the package has finished installing, you will need to perform some
additional configuration steps; these are described in:
/usr/share/doc/mantis-1.1.0/README.Fedora

--------------------------------------------------------------------------------
Update Information:

Please note this is a major mantis release, and a upgrade to the DB schema is needed.

Please refer to the package documentation to complete the upgrade.

--------------------------------------------------------------------------------
ChangeLog:

* Sat Jan  5 2008 Gianluca Sforna <giallu gmail com> - 1.1.0-1
- new upstream release
- rediffed patches
- allow local usage out of the box
- remove .htaccess files
- revert using embedded adodb 
  see http://www.mantisbt.org/bugs/view.php?id=8256 for details
- improve description and README.Fedora
- Remove unneeded diffutils BR
- Updated License field
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #427279 - CVE-2007-6611 Mantis 1.1.0 fixes a cross-site scripting flaw [Fedora 8]
        https://bugzilla.redhat.com/show_bug.cgi?id=427279
  [ 2 ] Bug #427277 - CVE-2007-6611 Mantis 1.1.0 fixes a cross-site scripting flaw
        https://bugzilla.redhat.com/show_bug.cgi?id=427277
--------------------------------------------------------------------------------
Updated packages:

2f1ef51b26211083f722a10f0a16c588b7d007fe mantis-config-httpd-1.1.0-1.fc8.noarch.rpm
3055bf43d1633d367771c4239dfd57b33a997933 mantis-1.1.0-1.fc8.noarch.rpm
b3292df0950a4ebab4443cb49764bab2d7737f5c mantis-1.1.0-1.fc8.src.rpm

This update can be installed with the "yum" update program.  Use 
su -c 'yum update mantis' 
at the command line.  For more information, refer to "Managing Software
with yum", available at http://docs.fedoraproject.org/yum/.
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]